.sponsor-grid {
  column-gap: 2vw;
  width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: auto;
  background-color: #ffffff;
}
.sponsor-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.5);
  margin-bottom: 3vw;
  font-size: 30px;
  text-align: center;
  position: relative;
  height: 80vw;
}
.sponsorHeader {
  width: 100%;
  height: 20vw;
  font-size: 5vw;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.1);
}

.sponsorImg {
  height: 40vw;
  width: 100%;
  position: relative;
  top: 20vw;
  justify-content: center;
}

.sponsorImg img {
  width: 38vw;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.sponsorFooter {
  width: 100%;
  height: 20vw;
  font-size: 3vw;
  position: absolute;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 600px) {
  /* For desktop: */
  .sponsor-grid {
    column-gap: 2vw;
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-columns: auto auto auto;
    background-color: #ffffff;
  }
  .sponsor-item {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.5);
    /*padding-left: 20px;
    padding-right: 20px;*/
    margin-bottom: 3vw;
    font-size: 30px;
    text-align: center;
    position: relative;
    height: 40vw;
  }
  .sponsorHeader {
    width: 100%;
    height: 10vw;
    font-size: 2.5vw;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.1);
  }

  .sponsorImg {
    height: 20vw;
    width: 100%;
    position: relative;
    top: 10vw;
    justify-content: center;
  }

  .sponsorImg img {
    width: 19vw;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .sponsorFooter {
    width: 100%;
    height: 10vw;
    font-size: 3vw;
    position: absolute;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.1);
  }
}
